## mx-installer 17.7mx16

=== debian/changelog ===
mx-installer (17.7mx16) mx; urgency=medium

  * select first drive by default

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Jul 2017 12:16:28 -0400

mx-installer (17.6mx16+1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sun, 04 Jun 2017 00:28:58 -0400

mx-installer (17.6mx16) mx; urgency=medium

  * added boot flags for GPT and MBR

 -- Adrian <adrian@mxlinux.org>  Thu, 01 Jun 2017 17:46:33 -0400

mx-installer (17.5.03mx16) mx; urgency=medium

  * blank mbr when creating msdos partition table

 -- dolphinoracle <dolphin@mx1>  Wed, 31 May 2017 12:30:54 -0400

mx-installer (17.5.02mx16) mx; urgency=medium

  * added pop up message about encrypting swap 

 -- dolphinoracle <dolphin@mx1>  Wed, 31 May 2017 06:48:54 -0400

mx-installer (17.5.01mx16) mx; urgency=medium

  * backdrop for mx16.1

 -- dolphinoracle <dolphinoracle@gmail.com>  Thu, 11 May 2017 23:45:21 -0400

mx-installer (17.5mx16) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Thu, 11 May 2017 23:08:21 -0400

mx-installer (17.4mx16+5) mx; urgency=medium

  * added /home encryption option

 -- Adrian <adrian@mxlinux.org>  Wed, 26 Apr 2017 19:48:09 -0400

mx-installer (17.4mx16+4) mx; urgency=medium

  * bug fix

 -- Adrian <adrian@mxlinux.org>  Wed, 26 Apr 2017 18:47:13 -0400

mx-installer (17.4mx16+3) mx; urgency=medium

  * fixed autoinstall bug intruduced by previous change

 -- Adrian <adrian@mxlinux.org>  Mon, 24 Apr 2017 18:18:02 -0400

mx-installer (17.4mx16+2) mx; urgency=medium

  * don't select a root device by default (might be Windows or another Linux installation)

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Apr 2017 13:18:05 -0400

mx-installer (17.4mx16+1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 12 Apr 2017 12:47:27 -0400

mx-installer (17.4mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 08 Apr 2017 15:00:50 -0400

mx-installer (17.3mx16+1) mx; urgency=medium

  * added warning for 32bit UEFI booting

 -- Adrian <adrian@mxlinux.org>  Thu, 23 Mar 2017 17:02:38 -0400

mx-installer (17.3mx16) mx; urgency=medium

  * use GPT when using default partitioning

 -- Adrian <adrian@mxlinux.org>  Sun, 05 Mar 2017 20:42:33 -0500

mx-installer (17.2mx16) mx; urgency=medium

  * new translations, removed partitionmanager from recommends

 -- Adrian <adrian@mxlinux.org>  Wed, 08 Feb 2017 19:30:57 -0500

mx-installer (17.1mx16) mx; urgency=medium

  * added message box if it doesn't start because another instance is running

 -- Adrian <adrian@mxlinux.org>  Sat, 21 Jan 2017 18:51:03 -0500

mx-installer (16.11mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 13:15:17 -0500

mx-installer (16.10mx16+5) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 28 Oct 2016 08:33:33 -0400

mx-installer (16.10mx16+3) mx; urgency=medium

  * start with sudo -E and small text fixes

 -- Adrian <adrian@mxlinux.org>  Thu, 27 Oct 2016 13:49:39 -0400

mx-installer (16.10mx16+2) mx; urgency=medium

  * text changes 

 -- Adrian <adrian@mxlinux.org>  Mon, 24 Oct 2016 10:06:19 -0400

mx-installer (16.10mx16+1) mx; urgency=medium

  * changed GUI

 -- Adrian <adrian@mxlinux.org>  Sun, 16 Oct 2016 10:51:15 -0400

mx-installer (16.10mx16) mx; urgency=medium

  * changed URLs

 -- Adrian <adrian@mxlinux.org>  Fri, 14 Oct 2016 11:10:57 -0400

mx-installer (16.9mx15) mx; urgency=medium

  * reset blueman conf before copying over

 -- Adrian <adrian@mxlinux.org>  Sun, 11 Sep 2016 16:39:40 -0400

mx-installer (16.6mx15) mx; urgency=medium

  * removed boot-directory for ESP

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Jun 2016 08:29:15 -0400

mx-installer (16.3mx15) mx; urgency=medium

  * added boot-directory=/boot/efi for ESP install

 -- Adrian <adrian@mxlinux.org>  Sun, 20 Mar 2016 11:30:22 -0400

mx-installer (16.1.2mx15+1) mx; urgency=medium

  * localize repos

 -- Adrian <adrian@mxlinux.org>  Wed, 06 Jan 2016 13:26:37 -0500

mx-installer (16.1.2mx15) mx; urgency=medium

  * fix, add /dev before device name

 -- Adrian <adrian@mxlinux.org>  Wed, 06 Jan 2016 08:29:38 -0500

mx-installer (16.1.1mx15) mx; urgency=medium

  * add support for long device names, such as /dev/mmcblk0p1

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Jan 2016 15:14:06 -0500

mx-installer (16.1mx15) mx; urgency=medium

  * fix for partition selection for EFI systems, filter out partitions < 4000 MB

 -- Adrian <adrian@mxlinux.org>  Sun, 03 Jan 2016 15:14:55 -0500

mx-installer (15.12.3mx15) mx; urgency=medium

  * disable NFS service on installed system if not running

 -- Adrian <adrian@mxlinux.org>  Sun, 13 Dec 2015 16:10:40 -0500

mx-installer (15.12.2mx15) mx; urgency=medium

  * disable VirtualBox additions when not installing in VB

 -- Adrian <adrian@mxlinux.org>  Fri, 11 Dec 2015 09:47:28 -0500

mx-installer (15.12.1mx15) mx; urgency=medium

  * eliminates error message on 64bit installed system

 -- Adrian <adrian@mxlinux.org>  Wed, 09 Dec 2015 22:41:08 -0500

mx-installer (15.12mx15) mx; urgency=medium

  * included guess-hwclock, partition-info

 -- Adrian <adrian@mxlinux.org>  Thu, 03 Dec 2015 10:52:57 -0500

mx-installer (15.11.12mx15) mx; urgency=medium

  * added --target=i386-pc to grub-install

 -- Adrian <adrian@mxlinux.org>  Mon, 23 Nov 2015 09:24:42 -0500

mx-installer (15.11.11mx15) mx; urgency=medium

  * fix HDD detection code

 -- Adrian <adrian@mxlinux.org>  Sun, 22 Nov 2015 10:45:43 -0500

mx-installer (15.11.10mx15) mx; urgency=medium

  * changed HDD detection code

 -- Adrian <adrian@mxlinux.org>  Sun, 22 Nov 2015 00:07:33 -0500

mx-installer (15.11.9mx15) mx; urgency=medium

  * fix home configuration issue

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Nov 2015 19:20:25 -0500

mx-installer (15.11.8mx15) mx; urgency=medium

  * minor clock format change

 -- Adrian <adrian@mxlinux.org>  Fri, 13 Nov 2015 14:59:21 -0500


