## mx-installer 17.9mx16

=== debian/changelog ===
mx-installer (17.9mx16) mx; urgency=medium

  * Rebuild for MX-16

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 28 Sep 2017 16:02:11 -0400

mx-installer (17.9) mx; urgency=medium

  * generalize name for root partition and for GRUB installation

 -- Adrian <adrian@mxlinux.org>  Thu, 28 Sep 2017 14:41:58 -0400

mx-installer (17.7.02) mx; urgency=medium

  * change in fstab setup to match antiX

 -- dolphinoracle <dolphinoracle@gmail.com>  Sun, 24 Sep 2017 07:55:28 -0400

mx-installer (17.7.01) mx; urgency=medium

  * minor change to timezone settings

 -- dolphinoracle <dolphinoracle@gmail.com>  Wed, 13 Sep 2017 18:55:28 -0400
