## mx-installer 18.4.04mx17

=== debian/changelog ===
mx-installer (18.4.04mx17) mx; urgency=medium

  * nvme vs. nmve type fix 

 -- Adrian <adrian@mxlinux.org>  Wed, 18 Apr 2018 17:42:29 -0400

mx-installer (18.4.03mx17) mx; urgency=medium

  * nvme and mmcblk support in autoinstaller

 -- Adrian <adrian@mxlinux.org>  Mon, 16 Apr 2018 19:51:22 -0400

mx-installer (18.4.02mx17) mx; urgency=medium

  * new build

 -- Adrian <adrian@mxlinux.org>  Wed, 11 Apr 2018 21:17:45 -0400

mx-installer (18.4.01mx17) mx; urgency=medium

  * 32 bit UEFI support 

 -- dolphin oracle <dolphinoracle@gmail.com>  Wed, 11 Apr 2018 18:40:51 -0400

mx-installer (18.3mx17) mx; urgency=medium

  * adjusted filter for root partitions

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Mar 2018 12:29:31 -0500

mx-installer (18.2mx17+1) mx; urgency=medium

  * set root partition bootable when install GRUB on MBR

 -- Adrian <adrian@mxlinux.org>  Sat, 24 Feb 2018 16:07:17 -0500

mx-installer (18.2mx17) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Feb 2018 22:43:35 -0500

mx-installer (17.12mx17+1) mx; urgency=medium

  * rename 'demo' string in dconf/user

 -- Adrian <adrian@mxlinux.org>  Thu, 14 Dec 2017 21:51:47 -0500

mx-installer (17.12mx17) mx; urgency=medium

  * rename 'demo' string in conky config file

 -- Adrian <adrian@mxlinux.org>  Sun, 10 Dec 2017 13:24:18 -0500

mx-installer (17.11mx17+2) mx; urgency=medium

  * UI fixes

 -- Adrian <adrian@mxlinux.org>  Tue, 07 Nov 2017 18:56:01 -0500

mx-installer (17.11mx17+1) mx; urgency=medium

  * new build

 -- Adrian <adrian@mxlinux.org>  Sun, 05 Nov 2017 13:50:53 -0500

mx-installer (17.11mx17) mx; urgency=medium

  * UI tweaks

 -- Adrian <adrian@mxlinux.org>  Thu, 02 Nov 2017 09:15:50 -0400

mx-installer (17.10.02mx17) mx; urgency=medium

  * UI tweaks

 -- Adrian <adrian@mxlinux.org>  Thu, 26 Oct 2017 12:30:53 -0400

mx-installer (17.10.01) mx; urgency=medium

  * timezone setup change

 -- dolphinoracle <dolphinoracle@gmail.com>  Wed, 25 Oct 2017 08:01:28 -0400
 
 mx-installer (17.10mx17) mx; urgency=medium

  * resizable installer window

 -- Adrian <adrian@mxlinux.org>  Sat, 14 Oct 2017 17:08:05 -0400
