=== debian/control ===
Source: mx-installer
Section: system
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: http://mxlinux.org

Package: mx-installer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, os-prober, gdisk, partition-info (>= 1.0mx150+3), antix-libs, grub-efi-amd64-bin [amd64], grub-efi-ia32-bin, parted, ecryptfs-utils, cryptsetup
Recommends: gparted
Description: GUI installer for MX Linux.
